<nav class="navbar fixed-top navbar-expand-sm navbar-dark bg-dark border-bottom border-secondary ">
  <div class="container-fluid">
    <a class="navbar-brand" href="">LAB 04</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="/">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/lab-4/form">Form</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/lab-4">Tabel</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="/lab-4/card">Card</a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>